@charset "utf-8";

/* KS Jan. 2012 */
/* -----------> */
body,.word_wrap {
    /* 	white-space: pre-wrap; css-3 */
    /* 	white-space: -moz-pre-wrap; Mozilla, since 1999 */
    /* 	white-space: -pre-wrap; Opera 4-6 */
    /* 	white-space: -o-pre-wrap; Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

body {
    color: #4D4D4D;
    font-weight: 400, normal;
    font-family:arial;
    margin: 0;
    padding: 0;
    font-size:12px;
}

h1,h2,h3,h4,h5,h6,b,strong {
    font-family:arial;
}
a {
    color:#FF7100;
    text-decoration: none;
}
a:hover {
    color:#4d4d4d;
    text-decoration: none;
}

input,select,textarea {
    -webkit-border-radius: 0px;
    /* iOS Safari remove the inner shadow and rounded corners */
    -moz-border-radius: 0px;
    /* iOS Firefox remove the inner shadow and rounded corners */
    -o-border-radius: 0px;
    color:#4d4d4d;
}
input[type=text]:focus,input[type=password]:focus{
    background-color: #FFE0CC;
}
#prefDeliveryDate{
    width: 291px; 
}
.ui-datepicker-trigger {
     margin-top: 4px;
    height: 20px;
    border: 0 none;
    margin-left: 4px;
    margin-right: 1px;
    padding: 0;
    width: 20px;
    cursor: pointer;
}

.orderinfo_subheader {
    font-size: 14px;
}
.orderinfo_form{
    width: 538px;
}
.orderinfo_row {
    clear: left;
    margin-top: 4px;
    min-height: 36px;
}
.orderinfo_label {
    float: left;
    font-size: 12px;
    line-height: 14px;
    min-height: 14px;
    padding-bottom: 11px;
    padding-top: 11px;
    width: 200px;
}

.orderinfo_req_color{
    color: #FF7100;
}

.orderinfo_input_txt{
    border: 1px solid #cccccc;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin: 0;
    padding: 0 7px;
    text-align: left;
    width: 316px;
}
.orderinfo_frame #selectShippingAddressDropDown{
    padding: 0 29px 0px 7px;
    width: 294px;
    background-image: url("/default/images/ic_inputfield_dropdown.png");
    background-position: 312px center;
    background-repeat: no-repeat;
}
.orderinfo_select{
    border: 1px solid #cccccc;
    font-size: 12px;
    height: 28px;
    line-height: 100%;
    margin: 0;
    padding: 4px;
    width: 332px;
}
.orderinfo_submit:hover {
    background-color: #EEE;
}
.orderinfo_back:hover {
    background-color: #EEE;
}
.orderinfo_submit {
    float: right;
    height: 28px;
    margin-top: 24px;
    margin-right: 3px;
    border: 1px solid #cccccc;
}

.orderinfo_submit .orderinfo_submit_text {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: visible;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin: 0;
    width: auto;
    padding-bottom: 2px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 0px;
    cursor: pointer;
}
.orderinfo_submit .orderinfo_submit_img_r {
    background-image: url("/default/images/pfeil-01.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    float: left;
}

.orderinfo_back {
    float: left;
    height: 28px;
    margin-top: 24px;
    margin-right: 3px;
    border: 1px solid #cccccc;
}

.orderinfo_back .orderinfo_back_text {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: visible;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin: 0;
    width: auto;
    padding-bottom: 2px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 10px;
    cursor: pointer;
}

.orderinfo_back_img_l {
    background-image: url("/default/images/pfeil-01-3.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 28px;
    width: 28px;
    float: left;
}
#orderinfo_form_b{

}
#orderinfo_street{
    width: 255px;
}
#orderinfo_streetNo{
    margin-left: 3px;
    width: 32px;
}
#orderinfo_zipCode{
    width: 67px;
}
#orderinfo_city{
    width: 223px;
    margin-left: 3px;
}

.orderinfo_frame, #Company, #CompanyAdd, #ContactPerson, #StateUSA, #StateCAN, #ContactPersonPhone, #Street, #City, #ZipCode{
    background-color: #FFFFFF;
    float: left;
    padding: 3px;
    width: auto;
    height: auto;
}
 #StreetNo, #StreetNo_active, #City, #City_active {
    margin-left: 3px;
    padding: 3px 3px 3px 0;
}
.orderinfo_highlight, #Company_active, #CompanyAdd_active, #ContactPerson_active,
#ContactPersonPhone_active, #StateUSA_active, #StateCAN_active, #Street_active, #StreetNo_active, #Citys_active, #ZipCode_active {
    background-color: #FF7100;
}
.orderinfo_input_txtarea{
    border: 1px solid #cccccc;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    padding: 7px 0 0 7px;
    text-align: left;
    width: 323px;
}
.orderinfo_input_mselect{
    border: 1px solid #cccccc;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 332px;
}
.orderinfo_input_file{
    border: 0 none;
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 332px;
    height: 30px;
}
.orderinfo_cb_ul, .orderinfo_rb_ul {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.orderinfo_overflow{
    height: 350px;
    overflow: auto;
    width: 558px;
    -webkit-overflow-scrolling:touch;
}

/* <----------- */

/* saveShippingAddress ko */
.lyteboxform {
    width: 548px;
    float: left;
    font-family: "Droid Sans", sans-serif;
}

.lyteboxform label {
    display: block;
    float: left;
    width: 160px;
    color: #4d4d4d;
    font-size: 12px;
    margin-top: 9px;
}

.lyteboxform input {
    display: block;
    border: 1px solid #cccccc;
    float: left;
    font-size: 12px;
    height: 26px;
    padding-right: 5px;
    text-align: left;
    width: 381px;
    padding: 2px;
}

.lyteboxform input.file {
    margin-bottom: 6px;
}

.lyteboxform input.formRadio,input.formCheckbox {
    width: 10px;
    float: left;
}

.lyteboxform input.submit {
    height: 35px;
    padding-right: 12px;
    padding-bottom: 5px;
    background-color: transparent;
    color: #4d4d4d;
    cursor: pointer;
    background-image: url(/default/images/pfeil-01.png);
    background-position: center right;
    background-repeat: no-repeat;
    width: auto;
    border: transparent;
    font-size: 14px;
}

.lyteboxform select {
    display: block;
    border: 1px solid #cccccc;
    float: left;
    font-size: 12px;
    height: 28px;
    text-align: left;
    width: 388px;
    padding: 2px;
}

.lyteboxform select.multiselect {
    height: auto;
    margin-bottom: 6px;
}

.lyteboxform textarea {
    display: block;
    border: 1px solid #cccccc;
    float: left;
    font-size: 12px;
    height: 80px;
    text-align: left;
    width: 381px;
    font-family: "Droid Sans", sans-serif;
    padding: 2px;
}

.lyteboxform span#button {
    border: 1px solid #cccccc;
    padding-right: 12px;
    margin-top: 15px;
    float: right;
}

.lyteboxform span#button:hover {

}

.lyteboxform span.checkOrRadioTitle {
    margin-left: 6px;
    margin-top: 8px;
    float: left;
    font-size: 12px;
}

.lyteboxform li {
    height: 36px;
    list-style-type: none;
}

.lyteboxform ul {
    margin: 0px;
    padding: 0px;
}

.lyteboxform ul.sublist {
    float: left;
}

.lyteboxform li.sublist {
    width: 381px;
}

.lyteboxform div.transparent {
    float: left;
    border: none;
    width: 388px;
}

.lyteboxform div.highlight {
    float: left;
    border: 3px solid #FF7100;
    margin-left: -3px;
    width: 387px;
}

.shipping_address_caption {
    font-size: 12px;
}

.shipping_address_caption p {
}

.form {
    width: 570px;
    float: left;
}

.form_text {
    float: left;
    margin-top: -1px;
    font-size: 12px;
    color: #4d4d4d;
    line-height: 100%;
    width: 160px;
}

.form_text p {
    margin-bottom: 24px;
    margin-top: 18px;
    font-size: 12px;
    color: #4d4d4d;
}

.orange-text {
    color: #FF7100;
}

.p_platz {
    margin-bottom: 44px !important;
}

.p_platzf {
    margin-bottom: 56px !important;
}

.p_platza {
    margin-bottom: 20px !important;
}

.form_dbox {
    width: 390px;
    margin-top: 5px;
    float: left;
    font-size: 12px;
}

.bigSelect {
    height: 28px;
    width: 388px;
    color: #4d4d4d;
    font-size: 12px;
    color: #4d4d4d;
    padding-top: 4px;
    margin-left: 0px;
    text-align: left;
    border: 1px solid #cccccc;
}

.form_box {
    width: 381px;
    height: 26px;
    border: 1px solid #cccccc;
    font-size: 12px;
    padding-right: 5px;
    float: left;
    text-align: left;
}

.form_box_g {
    width: 289px;
    height: 26px;
    border: 1px solid #cccccc;
    margin-top: 0px;
    margin-right: 94px;
    font-size: 12px;
    text-align: left;
    padding-right: 5px;
    float: left;
}

.form_box_k {
    width: 81px;
    height: 26px;
    border: 1px solid #cccccc;
    margin-top: -30px;
    margin-left: 300px;
    font-size: 14px;
    text-align: left;
    padding-right: 5px;
    float: left;
}

.form_box_g_plz {
    width: 289px;
    height: 26px;
    border: 1px solid #cccccc;
    margin-top: -30px;
    margin-left: 92px;
    font-size: 14px;
    text-align: left;
    padding-right: 5px;
    float: left;
}

.form_box_k_plz {
    width: 81px;
    height: 26px;
    border: 1px solid #cccccc;
    margin-right: 200px;
    font-size: 14px;
    text-align: left;
    padding-right: 5px;
    float: left;
}

.shipping_address_Button {
    width: 130px;
    height: 35px;
    margin: 15px 10px 4px 259px;
    border: 1px solid #cccccc;
    float: left;
}

.shipping_address_Button .shipping_address_SubmitButton {
    width: 120px;
    height: 35px;
    margin-left: -5px;
    float: left;
    background-color: transparent;
    border: transparent;
    color: #4d4d4d;
    cursor: pointer;
}

.shipping_address_Button .shipping_address_Image {
    width: 12px;
    height: 12px;
    margin-top: -22px;
    margin-left: 110px;
    float: left;
    background-image: url(/default/images/pfeil-01.png);
    background-repeat: no-repeat;
}

.article_info_Button {
    width: 130px;
    height: 35px;
    margin: 15px 10px 4px 259px;
    border: 1px solid #cccccc;
    float: left;
}

.article_info_Button .article_info_SearchButton {
    width: 120px;
    height: 35px;
    margin-left: -5px;
    float: left;
    background-color: transparent;
    border: transparent;
    color: #4d4d4d;
    cursor: pointer;
}

.article_info_Button .article_info_SubmitButton {
    width: 120px;
    height: 35px;
    margin-left: -5px;
    float: left;
    background-color: transparent;
    border: transparent;
    color: #4d4d4d;
    cursor: pointer;
}

.article_info_Button .article_info_Image {
    width: 12px;
    height: 12px;
    margin-top: -22px;
    margin-left: 110px;
    float: left;
    background-image: url(/default/images/pfeil-01.png);
    background-repeat: no-repeat;
}



#Street_select_box {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 388px;
}

#Salutation_select_box {
    border: 3px solid #FFFFFF;
    height: 28px;
    width: 388px;
}

#Salutation_select_box_active {
    border: 3px solid #FF7100;
    height: 28px;
    width: 388px;
}



#TaxId {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 388px;
}

#TaxId_active {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 388px;
}

#Phone {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 388px;
    font-weight: bold;
}

#Phone_active {
    border: 3px solid #FF7100;
    height: 30px;
    width: 388px;
}

#Fax {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 388px;
    font-weight: bold;
}

#Fax_active {
    border: 3px solid #FF7100;
    height: 30px;
    width: 388px;
}

#mobile {
    border: 3px solid #FFFFFF;
    height: 29px;
    width: 388px;
    font-weight: bold;
}

#mobile_active {
    border: 3px solid #FF7100;
    height: 29px;
    width: 388px;
    font-weight: bold;
}

#mail {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 388px;
    font-weight: bold;
}

#mail_active {
    border: 3px solid #FF7100;
    height: 30px;
    width: 388px;
    font-weight: bold;
}

#poBox {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 388px;
    font-weight: bold;
}

#poBox_active {
    border: 3px solid #FF7100;
    height: 30px;
    width: 388px;
    font-weight: bold;
}

.order_Information_Button {
    width: 130px;
    height: 35px;
    margin: 15px 10px 4px 259px;
    border: 1px solid #cccccc;
    float: left;
}

.order_Information_Button .order_Information_SubmitButton {
    width: 120px;
    height: 35px;
    margin-left: -5px;
    float: left;
    background-color: transparent;
    border: transparent;
    color: #4d4d4d;
    cursor: pointer;
}

.order_Information_Button .order_Information_Image {
    width: 12px;
    height: 12px;
    margin-top: -22px;
    margin-left: 110px;
    float: left;
    background-image: url(/default/images/pfeil-01.png);
    background-repeat: no-repeat;
}

.order_Information_box {
    width: 351px;
    height: 26px;
    text-align: left;
    font-size: 16px;
    padding-right: 5px;
    float: left;
    text-align: left;
    border: 1px solid #cccccc;
}

#Order_PrefDeliveryDate {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 402px;
}

#Order_Project_select_box {
    margin-bottom: 5px;
}

#Order_Email {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 302px;
}

#Order_Phone {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 302px;
}

#Order_CustomerOrderText {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 302px;
}

#Order_AdditionalInfo {
    border: 3px solid #FFFFFF;
    height: 30px;
    width: 302px;
}

#Order_ContactRequest {
    margin-top: 11px;
    margin-bottom: 13px;
}



/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
    display: none;
}

.ui-helper-hidden-accessible {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    clip: rect(1px, 1px, 1px, 1px);
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.ui-helper-clearfix {
    display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
    height: 1%;
}

.ui-helper-clearfix {
    display: block;
}
/* end clearfix */
.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity =   0);
}

/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
    cursor: default !important;
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
    display: block;
    text-indent: -99999px;
    text-indent: 0px\9;
	overflow: hidden;
	overflow: visible\9;
background-repeat: no-repeat;
}

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Interaction states
----------------------------------*/
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default
    {
    border: 1px solid #cccccc;
    background: #333333;
    color: #1c94c4;
}

.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited
    {
    color: #1c94c4;
    text-decoration: none;
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus
    {
    border: 1px solid #fbcb09;
    background: #FF7100;
    font-weight: bold;
    color: #FF7100;
}

.ui-state-hover a,.ui-state-hover a:hover {
    color: #FF7100;
    text-decoration: none;
}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active
    {
    border: 1px solid #fbd850;
    background: #333333;
    color: #FF7100;
}

.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited {
    color: #FF7100;
    text-decoration: none;
}

.ui-widget :active {
    outline: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight
    {
    border: 1px solid #fed22f;
    background: #cccccc;
    color: #363636;
}

.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a
    {
    color: #363636;
}

.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error
    {
    border: 1px solid #FF7100;
    background: #b81900
        url(/default/jquery/css/ui-lightness/images/ui-bg_diagonals-thick_18_b81900_40x40.png)
        50% 50% repeat;
    color: #ffffff;
}

.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a
    {
    color: #ffffff;
}

.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text
    {
    color: #ffffff;
}

.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary
    {
    font-weight: bold;
}

.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary
    {
    opacity: .7;
    filter: Alpha(Opacity =   70);
    font-weight: normal;
}

.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled
    {
    opacity: .35;
    filter: Alpha(Opacity =   35);
    background-image: none;
}

.ui-widget-content li {
    color: #4d4d4d;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
    width: 16px;
    height: 16px;
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_222222_256x240.png);
}

.ui-widget-content .ui-icon {
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_222222_256x240.png);
}

.ui-widget-header .ui-icon {
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_ffffff_256x240.png);
}

.ui-state-default .ui-icon {
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_ef8c08_256x240.png);
}

.ui-state-hover .ui-icon,.ui-state-focus .ui-icon {
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_ffffff_256x240.png);
}

.ui-state-active .ui-icon {
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_ef8c08_256x240.png);
}

.ui-state-highlight .ui-icon {
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_228ef1_256x240.png);
}

.ui-state-error .ui-icon,.ui-state-error-text .ui-icon {
    background-image:
        url(/default/jquery/css/ui-lightness/images/ui-icons_ffd27a_256x240.png);
}

/* positioning */
.ui-icon-carat-1-n {
    background-position: 0 0;
}

.ui-icon-carat-1-ne {
    background-position: -16px 0;
}

.ui-icon-carat-1-e {
    background-position: -32px 0;
}

.ui-icon-carat-1-se {
    background-position: -48px 0;
}

.ui-icon-carat-1-s {
    background-position: -64px 0;
}

.ui-icon-carat-1-sw {
    background-position: -80px 0;
}

.ui-icon-carat-1-w {
    background-position: -96px 0;
}

.ui-icon-carat-1-nw {
    background-position: -112px 0;
}

.ui-icon-carat-2-n-s {
    background-position: -128px 0;
}

.ui-icon-carat-2-e-w {
    background-position: -144px 0;
}

.ui-icon-triangle-1-n {
    background-position: 0 -16px;
}

.ui-icon-triangle-1-ne {
    background-position: -16px -16px;
}

.ui-icon-triangle-1-e {
    background-position: -32px -16px;
}

.ui-icon-triangle-1-se {
    background-position: -48px -16px;
}

.ui-icon-triangle-1-s {
    background-position: -64px -16px;
}

.ui-icon-triangle-1-sw {
    background-position: -80px -16px;
}

.ui-icon-triangle-1-w {
    background-position: -96px -16px;
}

.ui-icon-triangle-1-nw {
    background-position: -112px -16px;
}

.ui-icon-triangle-2-n-s {
    background-position: -128px -16px;
}

.ui-icon-triangle-2-e-w {
    background-position: -144px -16px;
}

.ui-icon-arrow-1-n {
    background-position: 0 -32px;
}

.ui-icon-arrow-1-ne {
    background-position: -16px -32px;
}

.ui-icon-arrow-1-e {
    background-position: -32px -32px;
}

.ui-icon-arrow-1-se {
    background-position: -48px -32px;
}

.ui-icon-arrow-1-s {
    background-position: -64px -32px;
}

.ui-icon-arrow-1-sw {
    background-position: -80px -32px;
}

.ui-icon-arrow-1-w {
    background-position: -96px -32px;
}

.ui-icon-arrow-1-nw {
    background-position: -112px -32px;
}

.ui-icon-arrow-2-n-s {
    background-position: -128px -32px;
}

.ui-icon-arrow-2-ne-sw {
    background-position: -144px -32px;
}

.ui-icon-arrow-2-e-w {
    background-position: -160px -32px;
}

.ui-icon-arrow-2-se-nw {
    background-position: -176px -32px;
}

.ui-icon-arrowstop-1-n {
    background-position: -192px -32px;
}

.ui-icon-arrowstop-1-e {
    background-position: -208px -32px;
}

.ui-icon-arrowstop-1-s {
    background-position: -224px -32px;
}

.ui-icon-arrowstop-1-w {
    background-position: -240px -32px;
}

.ui-icon-arrowthick-1-n {
    background-position: 0 -48px;
}

.ui-icon-arrowthick-1-ne {
    background-position: -16px -48px;
}

.ui-icon-arrowthick-1-e {
    background-position: -32px -48px;
}

.ui-icon-arrowthick-1-se {
    background-position: -48px -48px;
}

.ui-icon-arrowthick-1-s {
    background-position: -64px -48px;
}

.ui-icon-arrowthick-1-sw {
    background-position: -80px -48px;
}

.ui-icon-arrowthick-1-w {
    background-position: -96px -48px;
}

.ui-icon-arrowthick-1-nw {
    background-position: -112px -48px;
}

.ui-icon-arrowthick-2-n-s {
    background-position: -128px -48px;
}

.ui-icon-arrowthick-2-ne-sw {
    background-position: -144px -48px;
}

.ui-icon-arrowthick-2-e-w {
    background-position: -160px -48px;
}

.ui-icon-arrowthick-2-se-nw {
    background-position: -176px -48px;
}

.ui-icon-arrowthickstop-1-n {
    background-position: -192px -48px;
}

.ui-icon-arrowthickstop-1-e {
    background-position: -208px -48px;
}

.ui-icon-arrowthickstop-1-s {
    background-position: -224px -48px;
}

.ui-icon-arrowthickstop-1-w {
    background-position: -240px -48px;
}

.ui-icon-arrowreturnthick-1-w {
    background-position: 0 -64px;
}

.ui-icon-arrowreturnthick-1-n {
    background-position: -16px -64px;
}

.ui-icon-arrowreturnthick-1-e {
    background-position: -32px -64px;
}

.ui-icon-arrowreturnthick-1-s {
    background-position: -48px -64px;
}

.ui-icon-arrowreturn-1-w {
    background-position: -64px -64px;
}

.ui-icon-arrowreturn-1-n {
    background-position: -80px -64px;
}

.ui-icon-arrowreturn-1-e {
    background-position: -96px -64px;
}

.ui-icon-arrowreturn-1-s {
    background-position: -112px -64px;
}

.ui-icon-arrowrefresh-1-w {
    background-position: -128px -64px;
}

.ui-icon-arrowrefresh-1-n {
    background-position: -144px -64px;
}

.ui-icon-arrowrefresh-1-e {
    background-position: -160px -64px;
}

.ui-icon-arrowrefresh-1-s {
    background-position: -176px -64px;
}

.ui-icon-arrow-4 {
    background-position: 0 -80px;
}

.ui-icon-arrow-4-diag {
    background-position: -16px -80px;
}

.ui-icon-extlink {
    background-position: -32px -80px;
}

.ui-icon-newwin {
    background-position: -48px -80px;
}

.ui-icon-refresh {
    background-position: -64px -80px;
}

.ui-icon-shuffle {
    background-position: -80px -80px;
}

.ui-icon-transfer-e-w {
    background-position: -96px -80px;
}

.ui-icon-transferthick-e-w {
    background-position: -112px -80px;
}

.ui-icon-folder-collapsed {
    background-position: 0 -96px;
}

.ui-icon-folder-open {
    background-position: -16px -96px;
}

.ui-icon-document {
    background-position: -32px -96px;
}

.ui-icon-document-b {
    background-position: -48px -96px;
}

.ui-icon-note {
    background-position: -64px -96px;
}

.ui-icon-mail-closed {
    background-position: -80px -96px;
}

.ui-icon-mail-open {
    background-position: -96px -96px;
}

.ui-icon-suitcase {
    background-position: -112px -96px;
}

.ui-icon-comment {
    background-position: -128px -96px;
}

.ui-icon-person {
    background-position: -144px -96px;
}

.ui-icon-print {
    background-position: -160px -96px;
}

.ui-icon-trash {
    background-position: -176px -96px;
}

.ui-icon-locked {
    background-position: -192px -96px;
}

.ui-icon-unlocked {
    background-position: -208px -96px;
}

.ui-icon-bookmark {
    background-position: -224px -96px;
}

.ui-icon-tag {
    background-position: -240px -96px;
}

.ui-icon-home {
    background-position: 0 -112px;
}

.ui-icon-flag {
    background-position: -16px -112px;
}

.ui-icon-calendar {
    background-position: -32px -112px;
}

.ui-icon-cart {
    background-position: -48px -112px;
}

.ui-icon-pencil {
    background-position: -64px -112px;
}

.ui-icon-clock {
    background-position: -80px -112px;
}

.ui-icon-disk {
    background-position: -96px -112px;
}

.ui-icon-calculator {
    background-position: -112px -112px;
}

.ui-icon-zoomin {
    background-position: -128px -112px;
}

.ui-icon-zoomout {
    background-position: -144px -112px;
}

.ui-icon-search {
    background-position: -160px -112px;
}

.ui-icon-wrench {
    background-position: -176px -112px;
}

.ui-icon-gear {
    background-position: -192px -112px;
}

.ui-icon-heart {
    background-position: -208px -112px;
}

.ui-icon-star {
    background-position: -224px -112px;
}

.ui-icon-link {
    background-position: -240px -112px;
}

.ui-icon-cancel {
    background-position: 0 -128px;
}

.ui-icon-plus {
    background-position: -16px -128px;
}

.ui-icon-plusthick {
    background-position: -32px -128px;
}

.ui-icon-minus {
    background-position: -48px -128px;
}

.ui-icon-minusthick {
    background-position: -64px -128px;
}

.ui-icon-close {
    background-position: -80px -128px;
}

.ui-icon-closethick {
    background-position: -96px -128px;
}

.ui-icon-key {
    background-position: -112px -128px;
}

.ui-icon-lightbulb {
    background-position: -128px -128px;
}

.ui-icon-scissors {
    background-position: -144px -128px;
}

.ui-icon-clipboard {
    background-position: -160px -128px;
}

.ui-icon-copy {
    background-position: -176px -128px;
}

.ui-icon-contact {
    background-position: -192px -128px;
}

.ui-icon-image {
    background-position: -208px -128px;
}

.ui-icon-video {
    background-position: -224px -128px;
}

.ui-icon-script {
    background-position: -240px -128px;
}

.ui-icon-alert {
    background-position: 0 -144px;
}

.ui-icon-info {
    background-position: -16px -144px;
}

.ui-icon-notice {
    background-position: -32px -144px;
}

.ui-icon-help {
    background-position: -48px -144px;
}

.ui-icon-check {
    background-position: -64px -144px;
}

.ui-icon-bullet {
    background-position: -80px -144px;
}

.ui-icon-radio-off {
    background-position: -96px -144px;
}

.ui-icon-radio-on {
    background-position: -112px -144px;
}

.ui-icon-pin-w {
    background-position: -128px -144px;
}

.ui-icon-pin-s {
    background-position: -144px -144px;
}

.ui-icon-play {
    background-position: 0 -160px;
}

.ui-icon-pause {
    background-position: -16px -160px;
}

.ui-icon-seek-next {
    background-position: -32px -160px;
}

.ui-icon-seek-prev {
    background-position: -48px -160px;
}

.ui-icon-seek-end {
    background-position: -64px -160px;
}

.ui-icon-seek-start {
    background-position: -80px -160px;
}
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first {
    background-position: -80px -160px;
}

.ui-icon-stop {
    background-position: -96px -160px;
}

.ui-icon-eject {
    background-position: -112px -160px;
}

.ui-icon-volume-off {
    background-position: -128px -160px;
}

.ui-icon-volume-on {
    background-position: -144px -160px;
}

.ui-icon-power {
    background-position: 0 -176px;
}

.ui-icon-signal-diag {
    background-position: -16px -176px;
}

.ui-icon-signal {
    background-position: -32px -176px;
}

.ui-icon-battery-0 {
    background-position: -48px -176px;
}

.ui-icon-battery-1 {
    background-position: -64px -176px;
}

.ui-icon-battery-2 {
    background-position: -80px -176px;
}

.ui-icon-battery-3 {
    background-position: -96px -176px;
}

.ui-icon-circle-plus {
    background-position: 0 -192px;
}

.ui-icon-circle-minus {
    background-position: -16px -192px;
}

.ui-icon-circle-close {
    background-position: -32px -192px;
}

.ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}

.ui-icon-circle-triangle-s {
    background-position: -64px -192px;
}

.ui-icon-circle-triangle-w {
    background-position: -80px -192px;
}

.ui-icon-circle-triangle-n {
    background-position: -96px -192px;
}

.ui-icon-circle-arrow-e {
    background-position: -112px -192px;
}

.ui-icon-circle-arrow-s {
    background-position: -128px -192px;
}

.ui-icon-circle-arrow-w {
    background-position: -144px -192px;
}

.ui-icon-circle-arrow-n {
    background-position: -160px -192px;
}

.ui-icon-circle-zoomin {
    background-position: -176px -192px;
}

.ui-icon-circle-zoomout {
    background-position: -192px -192px;
}

.ui-icon-circle-check {
    background-position: -208px -192px;
}

.ui-icon-circlesmall-plus {
    background-position: 0 -208px;
}

.ui-icon-circlesmall-minus {
    background-position: -16px -208px;
}

.ui-icon-circlesmall-close {
    background-position: -32px -208px;
}

.ui-icon-squaresmall-plus {
    background-position: -48px -208px;
}

.ui-icon-squaresmall-minus {
    background-position: -64px -208px;
}

.ui-icon-squaresmall-close {
    background-position: -80px -208px;
}

.ui-icon-grip-dotted-vertical {
    background-position: 0 -224px;
}

.ui-icon-grip-dotted-horizontal {
    background-position: -16px -224px;
}

.ui-icon-grip-solid-vertical {
    background-position: -32px -224px;
}

.ui-icon-grip-solid-horizontal {
    background-position: -48px -224px;
}

.ui-icon-gripsmall-diagonal-se {
    background-position: -64px -224px;
}

.ui-icon-grip-diagonal-se {
    background-position: -80px -224px;
}

/*
 * jQuery UI Datepicker 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */
.ui-datepicker {
    width: 17em;
    padding: .2em .2em 0;
    display: none;
}

.ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: .2em 0;
}

.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em;
}

.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover
    {
    top: 1px;
}

.ui-datepicker .ui-datepicker-prev {
    left: 2px;
}

.ui-datepicker .ui-datepicker-next {
    right: 2px;
}

.ui-datepicker .ui-datepicker-prev-hover {
    left: 1px;
}

.ui-datepicker .ui-datepicker-next-hover {
    right: 1px;
}

.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span
    {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -8px;
}

.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}

.ui-datepicker select.ui-datepicker-month-year {
    width: 100%;
}

.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year
    {
    width: 49%;
}

.ui-datepicker table {
    width: 100%;
    font-size: .9em;
    border-collapse: collapse;
    margin: 0 0 .4em;
}

.ui-datepicker th {
    padding: .7em .3em;
    text-align: center;
    font-weight: bold;
    border: 0;
}

.ui-datepicker td {
    border: 0;
    padding: 1px;
}

.ui-datepicker td span,.ui-datepicker td a {
    display: block;
    padding: .2em;
    text-align: right;
    text-decoration: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding: 0 .2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

.ui-datepicker .ui-datepicker-buttonpane button {
    float: right;
    margin: .5em .2em .4em;
    cursor: pointer;
    padding: .2em .6em .3em .6em;
    width: auto;
    overflow: visible;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
    width: auto;
}

.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

.ui-datepicker-multi .ui-datepicker-group table {
    width: 95%;
    margin: 0 auto .4em;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

.ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0em;
}

/* RTL support */
.ui-datepicker-rtl {
    direction: rtl;
}

.ui-datepicker-rtl .ui-datepicker-prev {
    right: 2px;
    left: auto;
}

.ui-datepicker-rtl .ui-datepicker-next {
    left: 2px;
    right: auto;
}

.ui-datepicker-rtl .ui-datepicker-prev:hover {
    right: 1px;
    left: auto;
}

.ui-datepicker-rtl .ui-datepicker-next:hover {
    left: 1px;
    right: auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear: right;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button {
    float: left;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current
    {
    float: right;
}

.ui-datepicker-rtl .ui-datepicker-group {
    float: right;
}

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
    border-right-width: 0;
    border-left-width: 1px;
}

.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
    border-right-width: 0;
    border-left-width: 1px;
}

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display /**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

/* Bestellprozess Tabs */
.ui-widget-content {
    background-color: #333333;
    color: #FFFFFF;
}

.ui-widget {
    font-size: 12px;
}

.ui-tabs {
    padding: 0.2em;
    position: relative;
    margin-top: 15px;
}

.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0.2em 0.2em 0;
}

.ui-widget-header {
    border: 1px solid #808080;
    color: #FFFFFF;
}

.ui-helper-clearfix {
    display: block;
}

.ui-helper-reset {
    border: 0 none;
    font-size: 100%;
    line-height: 1.3;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    height: 36px;
    margin-bottom: 0;
    margin-top: -7px;
    border-bottom: 0 none !important;
    background-color: #333333;
}

.ui-tabs .ui-tabs-nav li {
    border-bottom: 0 none !important;
    float: left;
    list-style: none outside none;
    padding: 0;
    position: relative;
    top: 1px;
    white-space: nowrap;
}

.ui-state-active,.ui-widget-content .ui-state-active {
    border: 1px solid #808080;
    color: #FFFFFF;
    font-weight: bold;
    outline: medium none;
}

.ui-state-default,.ui-widget-content .ui-state-default {
    border: 1px solid #808080;
    color: #FFFFFF;
    outline: medium none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-state-processing a
    {
    cursor: pointer;
    padding-top: 10px;
}

.ui-tabs .ui-tabs-nav li a,.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
    {
    cursor: pointer;
}

.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 0.5em 1em;
    text-decoration: none;
}

.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited {
    color: #FFFFFF;
    outline: medium none;
    font-weight: bold;
    text-decoration: none;
}

.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited
    {
    color: #FFFFFF;
    outline: medium none;
    text-decoration: none;
}

.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
    padding: 1em 1.4em;
    border: 1px solid #808080;
    height: 205px;
    margin-top: 15px;
}

.ui-tabs .ui-tabs-panel p {
    font-size: 14px;
    margin: 5px 0 0;
}

.ui-tabs .ui-tab1 {
    margin-left: -40px;
}

.ui-tabs .ui-tab2 {
    margin-left: 0px;
}

.ui-tabs .ui-tab3 {
    margin-left: 0px;
}

.ui-tabs .ui-tabs-hide {
    display: none !important;
}

.tab_content_text {
    color: #FFFFFF;
    float: left;
    line-height: 100%;
    margin-top: 0;
    width: 115px;
}

.tab_content_text p {
    margin-bottom: 19px;
    font: 12px;
    color: #FFFFFF;
}

.tab_content_text1 {
    color: #FFFFFF;
    float: left;
    line-height: 100%;
    margin-top: 0;
    width: 530px;
}

.tab_content_text1 p {
    margin-bottom: 19px;
    font: 12px;
    color: #FFFFFF;
}

#ui-datepicker-div {
    display: none;
}

.lytebox_gallery_mainImage {
    border: 0 none;
    margin: 0;
    padding: 0;
    height: 500px;
    padding-left:30px;
}

.lytebox_gallery_thumb {
    display: block;
    width: 56px;
    height: 56px;
    float: left;
    margin-left: 6px;
    cursor: pointer;
}
/* ------------ */
ul, li {
        list-style: none outside none;
}

/* OP3 KON Change Delivery Address */
#container {
    position: absolute;
    border: 1px solid #4d4d4d;
    height: 377px;
    width: 339px;
    margin-top: 0px;
    margin-left: 197px;
    overflow:auto;
    background-color: #FFFFFF;
}

#menu {
    background-color: #FFFFFF;
    max-height: 230px;
    margin: 40px 0 40px 0;
    overflow: hidden;
    padding: 25px 0px;
}

#menu #scrollup,
#menu #scrolldown {
    position: absolute;
    width: 16px;
    height: 40px;
    top: 0px;
    left: 0px;
    border-bottom: 1px solid #cccccc;
    width: 100%;
    background-color: #FFFFFF;
}

#menu #scrolldown {
    border-bottom: 0px solid transparent;
    border-top: 1px solid #cccccc;
    top: 336px;
}

#menu li {
    border-bottom: 1px solid #4D4D4D;
    line-height: 30px;
    padding: 4px 12px;
}
#menu li:HOVER {
    color: #FFFFFF;
    background-color: #0071bc;
}
#menu .ui-state-hover,#menu .ui-widget-content .ui-state-hover,#menu .ui-widget-header .ui-state-hover,#menu .ui-state-focus,#menu .ui-widget-content .ui-state-focus,#menu .ui-widget-header .ui-state-focus
    {
    border: 0px solid transparent;
    background: #0071bc;
    font-weight: normal;
    color: #ffffff;
}


#menu li.firstitem {
    border-top: none;
}
#menu a {
    color: #4D4D4D;
    width: 100%;
}
#menu a:hover {
    border: 0px solid transparent;
    background: transparent;
    font-weight: normal;
    color: #ffffff;
}
#menu .ui-icon-triangle-1-n {
    background-image: url("/default/images/ic_slider_top.png");
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
#menu .ui-icon-triangle-1-s {
    background-image: url("/default/images/ic_inputfield_dropdown.png");
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;  // IE 6+, FF 7+, Op 11+, Saf 1.3+, Chr 1+
    -o-text-overflow: ellipsis;  // for Opera 9 & 10
}